#include <stdio.h>
#include <string.h>
#include "res.h"

int CloseTResource(TRES *tres)
/* リソースファイルをクローズする */
{
int ret;
	ret=fclose(tres->fp);
	tres->cres[0]=0; /* リソースはアクセスしていない */
	tres->fp=NULL;
	return(ret);
}
